{
	"identifier": "ls-462-p48",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Cab Lining Fill",
	"GroupID": "mev-cab-lining-fill",
	"bulkAdds": [
		{
		"kind": "ColorPainterComponent",
		"size": [
		  1.67,
		  0.73,
		  0.01
		],
		"useSecondary": false,
		"priority": -1,
		"colorId": "MEV Cab Lining Fill",
		"debug": false,
		"name": "cab lining fill R",
		"transform": {
		  "position": [
			1.473,
			2.573,
			-6.215
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorPainterComponent",
		"size": [
		  1.67,
		  0.73,
		  0.01
		],
		"useSecondary": false,
		"priority": -1,
		"colorId": "MEV Cab Lining Fill",
		"debug": false,
		"name": "cab lining fill L",
		"transform": {
		  "position": [
			-1.473,
			2.573,
			-6.215
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}